Bug 1028848 - Brightnes keys have no effect on Asus UL20A
Brightnes keys have no effect on Asus UL20A
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 22:39 EST by Oleg Andreych
Modified: 2015-02-17 14:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 747390
Environment:
Last Closed: 2015-02-17 14:10:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Andreych 2013-11-10 22:39:04 EST
+++ This bug was initially created as a clone of Bug #747390 +++

Description of problem:
Pressing the Fn-F4 and Fn-F5 during GNOME3 sessions ;ldoes not change brightness. When I press it, I see the translucent notification and it changes the slider. However no effect - subsequent press will somehow delay the notification even up to 1 minute after the press.

Version-Release number of selected component (if applicable):

gnome-power-manager-3.2.0-1.fc16.x86_64
kernel-3.1.0-0.rc6.git0.3.fc16.x86_64

I've uploaded Smolt profile at http://www.smolts.org/client/show/pub_7f6f1686-d91a-4398-86fc-b40e4164afc2

How reproducible:

Boot into gnome and pres Fn-F4

Steps to Reproduce:
1. Boot and login
2. Press Fn key for decrease/increase
3. Wait
  
Actual results:

Only notification, no action.

Expected results:

Brightness is changed. I actually expects the brightness is handled automatically.
Comment 1 Fedora End Of Life 2015-01-09 15:33:08 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 14:10:51 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.